goodsresurrect:
  - goods: goods_resurrect_1_1 # 第一档普通
    bean: 150000
    diamond: 30
    nolosetimes: 1
    replace:
      - game: [802bhz, 820mxgb] # 8红中/国标免洗
        bean: 170000
        diamond: 30
        nolosetimes: 1
      - game: [819, 827, 819fkwf, 819jdwf] # 八宝牌
        goods: goods_ddz_resurrect_1_1
        bean: 170000
        diamond: 30
        nolosetimes: 1
  - goods: goods_resurrect_1_2 # 第一档精英
    bean: 300000
    diamond: 60
    nolosetimes: 2
    replace:
      - game: [802bhz, 820mxgb] # 8红中/国标免洗
        bean: 380000
        diamond: 60
        nolosetimes: 2
      - game: [819, 827, 819fkwf, 819jdwf] # 八宝牌
        goods: goods_ddz_resurrect_1_2
        bean: 380000
        diamond: 60
        nolosetimes: 2
  - goods: goods_resurrect_1_3 # 第一档土豪
    bean: 750000
    diamond: 120
    nolosetimes: 2
    replace:
      - game: [802bhz, 820mxgb] # 8红中/国标免洗
        bean: 860000
        diamond: 120
        nolosetimes: 2
      - game: [819, 827, 819fkwf, 819jdwf] # 八宝牌
        goods: goods_ddz_resurrect_1_3
        bean: 860000
        diamond: 120
        nolosetimes: 2
  - goods: goods_resurrect_1_4 # 第一档至尊
    bean: 2200000
    diamond: 300
    nolosetimes: 2
    replace:
      - game: [802bhz, 820mxgb] # 8红中/国标免洗
        bean: 2600000
        diamond: 300
        nolosetimes: 2
      - game: [819, 827, 819fkwf, 819jdwf] # 八宝牌
        goods: goods_ddz_resurrect_1_4
        bean: 2600000
        diamond: 300
        nolosetimes: 2
  - goods: goods_resurrect_1_5 # 第一档大师
    bean: 4200000
    diamond: 500
    nolosetimes: 2
    replace:
      - game: [802bhz, 820mxgb] # 8红中/国标免洗
        bean: 5000000
        diamond: 500
        nolosetimes: 2
      - game: [819, 827, 819fkwf, 819jdwf] # 八宝牌
        goods: goods_ddz_resurrect_1_5
        bean: 5000000
        diamond: 500
        nolosetimes: 2
  - goods: goods_resurrect_1_6 # 第一档王牌
    bean: 10000000
    diamond: 980
    nolosetimes: 2
    replace:
      - game: [802bhz, 820mxgb] # 8红中/国标免洗
        bean: 11500000
        diamond: 980
        nolosetimes: 2
      - game: [819, 827, 819fkwf, 819jdwf] # 八宝牌
        goods: goods_ddz_resurrect_1_6
        bean: 11500000
        diamond: 980
        nolosetimes: 2

  - goods: goods_resurrect_2_1 # 第二档普通
    bean: 300000
    diamond: 60
    nolosetimes: 2
    replace:
      - game: [802bhz, 820mxgb] # 8红中/国标免洗
        bean: 380000
        diamond: 60
        nolosetimes: 2
      - game: [819, 827, 819fkwf, 819jdwf] # 八宝牌
        goods: goods_ddz_resurrect_2_1
        bean: 380000
        diamond: 60
        nolosetimes: 2
  - goods: goods_resurrect_2_2 # 第二档精英
    bean: 750000
    diamond: 120
    nolosetimes: 3
    replace:
      - game: [802bhz, 820mxgb] # 8红中/国标免洗
        bean: 860000
        diamond: 120
        nolosetimes: 3
      - game: [819, 827, 819fkwf, 819jdwf] # 八宝牌
        goods: goods_ddz_resurrect_2_2
        bean: 860000
        diamond: 120
        nolosetimes: 3
  - goods: goods_resurrect_2_3 # 第二档土豪
    bean: 2200000
    diamond: 300
    nolosetimes: 3
    replace:
      - game: [802bhz, 820mxgb] # 8红中/国标免洗
        bean: 2600000
        diamond: 300
        nolosetimes: 3
      - game: [819, 827, 819fkwf, 819jdwf] # 八宝牌
        goods: goods_ddz_resurrect_2_3
        bean: 2600000
        diamond: 300
        nolosetimes: 3
  - goods: goods_resurrect_2_4 # 第二档至尊
    bean: 4200000
    diamond: 500
    nolosetimes: 3
    replace:
      - game: [802bhz, 820mxgb] # 8红中/国标免洗
        bean: 5000000
        diamond: 500
        nolosetimes: 3
      - game: [819, 827, 819fkwf, 819jdwf] # 八宝牌
        goods: goods_ddz_resurrect_2_4
        bean: 5000000
        diamond: 500
        nolosetimes: 3
  - goods: goods_resurrect_2_5 # 第二档大师
    bean: 9300000
    diamond: 980
    nolosetimes: 3
    replace:
      - game: [802bhz, 820mxgb] # 8红中/国标免洗
        bean: 11500000
        diamond: 980
        nolosetimes: 3
      - game: [819, 827, 819fkwf, 819jdwf] # 八宝牌
        goods: goods_ddz_resurrect_2_5
        bean: 11500000
        diamond: 980
        nolosetimes: 3
  - goods: goods_resurrect_2_6 # 第二档王牌
    bean: 25000000
    diamond: 1980
    nolosetimes: 3
    replace:
      - game: [802bhz, 820mxgb] # 8红中/国标免洗
        bean: 28000000
        diamond: 1980
        nolosetimes: 3
      - game: [819, 827, 819fkwf, 819jdwf] # 八宝牌
        goods: goods_ddz_resurrect_2_6
        bean: 28000000
        diamond: 1980
        nolosetimes: 3

  - goods: goods_resurrect_3_1 # 第三档普通
    bean: 750000
    diamond: 120
    nolosetimes: 3
    replace:
      - game: [802bhz, 820mxgb] # 8红中/国标免洗
        bean: 860000
        diamond: 120
        nolosetimes: 3
      - game: [819, 827, 819fkwf, 819jdwf] # 八宝牌
        goods: goods_ddz_resurrect_3_1
        bean: 860000
        diamond: 120
        nolosetimes: 3
  - goods: goods_resurrect_3_2 # 第三档精英
    bean: 2200000
    diamond: 300
    nolosetimes: 5
    replace:
      - game: [802bhz, 820mxgb] # 8红中/国标免洗
        bean: 2600000
        diamond: 300
        nolosetimes: 5
      - game: [819, 827, 819fkwf, 819jdwf] # 八宝牌
        goods: goods_ddz_resurrect_3_2
        bean: 2600000
        diamond: 300
        nolosetimes: 5
  - goods: goods_resurrect_3_3 # 第三档土豪
    bean: 4200000
    diamond: 500
    nolosetimes: 5
    replace:
      - game: [802bhz, 820mxgb] # 8红中/国标免洗
        bean: 5000000
        diamond: 500
        nolosetimes: 5
      - game: [819, 827, 819fkwf, 819jdwf] # 八宝牌
        goods: goods_ddz_resurrect_3_3
        bean: 5000000
        diamond: 500
        nolosetimes: 5
  - goods: goods_resurrect_3_4 # 第三档至尊
    bean: 9300000
    diamond: 980
    nolosetimes: 5
    replace:
      - game: [802bhz, 820mxgb] # 8红中/国标免洗
        bean: 11500000
        diamond: 980
        nolosetimes: 5
      - game: [819, 827, 819fkwf, 819jdwf] # 八宝牌
        goods: goods_ddz_resurrect_3_4
        bean: 11500000
        diamond: 980
        nolosetimes: 5
  - goods: goods_resurrect_3_5 # 第三档大师
    bean: 22000000
    diamond: 1980
    nolosetimes: 5
    replace:
      - game: [802bhz, 820mxgb] # 8红中/国标免洗
        bean: 28000000
        diamond: 1980
        nolosetimes: 5
      - game: [819, 827, 819fkwf, 819jdwf] # 八宝牌
        goods: goods_ddz_resurrect_3_5
        bean: 28000000
        diamond: 1980
        nolosetimes: 5
  - goods: goods_resurrect_3_6 # 第三档王牌
    bean: 70000000
    diamond: 3280
    nolosetimes: 5
    replace:
      - game: [802bhz, 820mxgb] # 8红中/国标免洗
        bean: 60000000
        diamond: 3280
        nolosetimes: 5
      - game: [819, 827, 819fkwf, 819jdwf] # 八宝牌
        goods: goods_ddz_resurrect_3_6
        bean: 60000000
        diamond: 3280
        nolosetimes: 5
